.homeCover{
	max-width: var(--mainSection-width);
	margin: 0 auto;
	margin-top: 30px;
	
	color: #fff;
	text-align: center;
}
.homeCover img{
	max-width: 800px;
}
.homeCover h2{
	margin: 0px;
	
	font-weight: bold;
	font-family: var(--title-font);
	font-size: 25px;
	color: #fff;
}
.homeCover h2 strong{
	font-size: 35px;
}
.homeCover p{
	font-size: 16px;
}

.pageLogin .card{
	margin-top: 50px;
}

#mainLogo{
	max-width: 440px;
}


#mainColumn .widgetSearch{
	background: rgba(1,47,63,.7);
}
#mainColumn .widgetSearch .widgetContent .title{
	color: #eee1c0;
}

.tranches{
	display: flex;
	justify-content: space-around;
	
	margin: 40px 0px;
}
.tranches a{
	text-align: center;
	
	font-size: 20px;
	color: #fff;
	font-weight: bold;
}
.tranches a img{
	transition: all ease-in-out .2s;
}
.tranches a:hover{
	text-decoration: none;
}
.tranches a:hover img{
	transform: scale(1.1);
}
@media only screen and (max-width: 768px) {
	.tranches{
		flex-direction: column;
	}
}